Bug 248689 - use of unset macro_name
use of unset macro_name
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eog (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-18 05:45 EDT by Florian La Roche
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-24 21:00:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-07-18 05:45:44 EDT
Description of problem:

eog.spec is using the macro pango_version, but no value has been set
for this. Either set this or remove the macro usage:

--- eog.spec    10 Jul 2007 15:22:08 -0000      1.87
+++ eog.spec    18 Jul 2007 09:45:11 -0000
@@ -22,7 +22,7 @@ License: GPL
 Group: User Interface/Desktops
 BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
 BuildRequires: glib2-devel >= %{glib2_version}
-BuildRequires: pango-devel >= %{pango_version}
+BuildRequires: pango-devel
 BuildRequires: gtk2-devel >= %{gtk2_version}
 BuildRequires: libgnomeui-devel >= %{libgnomeui_version}
 BuildRequires: libglade2-devel >= %{libglade_version}





Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2007-07-24 21:00:58 EDT
Fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.